{% load static %}
{% load i18n %}{% trans ' ' %}

<div class="accordion service-accordion" id="{{ test }}">
    <div class="card">
        <div class="card-header" id="heading{{test}}">
            <div class="service-accordion-header collapsed"
                 data-toggle="collapse"
                 data-target="#collapse{{test}}"
                 aria-expanded="true"
                 aria-controls="collapse{{test}}"
                 style="background-image: url('{% static "src/images/loyalty/gift.svg" %}')"
            >
                <div class="header_main">
                    <h4 class="title">
                        {% trans 'Заплати меньше, получи больше' %}
                    </h4>
                    <div class="header_data">
                        <p class="text">
                            {% trans 'Оплачивай месть месяцев - седьмой получай в подарок!' %}
                        </p>
                    </div>
                </div>
            </div>
        </div>

        <div id="collapse{{test}}" class="collapse" aria-labelledby="heading{{test}}" data-parent="#{{ test }}">
            <div class="card-body">
                <div class="service-accordion-body">
                    <div class="loyalty-section discount">
                        <div class="row">
                            <div class="col-lg-4 loyalty-col">
                                <div class="loyalty-col-content">
                                    <img loading="lazy" src="{% static 'src/images/loyalty/discount1.svg' %}" alt="">
                                    <p class="text">
                                        {% trans 'Внесите сумму, которая соответствует абонентской плате за 6 месяцев' %}
                                    </p>
                                </div>
                            </div>
                            <div class="col-lg-4 loyalty-col">
                                <div class="loyalty-col-content">
                                    <img loading="lazy" src="{% static 'src/images/loyalty/discount2.svg' %}" alt="">
                                    <p class="text">
                                       {% trans 'Сообщите нашим специалистам об оплате' %}
                                    </p>
                                </div>
                            </div>
                            <div class="col-lg-4 loyalty-col">
                                <div class="loyalty-col-content">
                                    <img loading="lazy" src="{% static 'src/images/loyalty/discount3.svg' %}" alt="">
                                    <p class="text">
                                       {% trans 'После активации получаете один месяц пользования услугами в подарок' %}
                                    </p>
                                </div>
                            </div>
                        </div>
                        <button class="btn acc-btn acc-btn-darkblue" data-toggle="modal" data-target="#discount-modal">{% trans 'Сообщить об оплате' %}</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

</div>